body  {
font-family: Garamond;
font-size: 21;
background-color: #000000;
background-attachment: fixed;
scrollbar-base-color: #000000;}
a:link {color: #CC0000}
a:visited {color: #990000}
a:hover {color: #FFCC00; text-decoration:none; font-style: italic; font-weight: bold}
a {text-decoration: none}